<STYLE>
BODY
{
    FONT-SIZE: 11px;
    MARGIN: 0px;
    COLOR: #000000;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #DBE3F7;
    font-weigt: normal
}
.boton
{
	font-size:12px;
	font-family:arial;
	color:white;
	background:#638cb5;
	border: 1px solid #000000;
	height:18px;
}
.combo
{
	padding: 1px;
	font-family:arial;
	font-size: 12px;
	border: 1px solid #638cb5;
	height: 20px;
	background-color:#dde8ec;
}
INPUT
{   BORDER-RIGHT: #a9c6c9 1px solid;
    BORDER-TOP: #a9c6c9 1px solid;
    BORDER-BOTTOM: #a9c6c9 1px solid;
    BORDER-LEFT: #a9c6c9 1px solid;
    FONT-SIZE: 12px;
    COLOR: #000000;
    FONT-FAMILY: arial;
    BACKGROUND-COLOR: #ffffff
}
table
{
	height: 10px;
	width:90%;
}
td
{
    FONT-FAMILY: arial;
    FONT-SIZE: 11px;
    MARGIN: 0px;
    COLOR: #000000;    
    height: 5px;
}
tr
{
    FONT-FAMILY: arial;
    FONT-SIZE: 11px;
    MARGIN: 0px;
    COLOR: #000000;
    height: 5px;
}
table.hovertable th 
{
	background-color:#c3dde0;
	border-width: 1px;
	padding: 0px;
	border-style: solid;
	border-color: #a9c6c9;
}
table.hovertable tr 
{
	background-color:#ffffff;
}
table.hovertable td 
{
    font-weigt: normal;	
    border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #dde8ec;    
	height: 5px;
}

</STYLE>